.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1d4984f6-95c8-fe78-f770-0e4631518c57 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ddd1764b-bf95-694b-b4aa-32e8ba490cc1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ff094aa7-b7f1-a006-fb4d-92ee0f107142 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-289577e2-bc45-b51f-1b7c-9c1a83a53949 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5ed1735c-9490-647c-8026-2fdd24adc46d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-e9cef6c3-54d9-e32c-39c5-1c90ace78604 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-56793a43-070a-8bb5-a0c4-119a7d2e5c70 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-225ba4af-a75e-9e8e-62fd-746aa9166c3d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-af98b889-7e4c-abf7-4f42-5c82f2cbe7c5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7097578-398d-352d-7d0d-71119a368314 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-552f7416-5fac-ceb8-4aba-0581cd4f2705 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-05b00ec8-718b-640e-cd91-dfcaff463b1a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-983795c9-f529-07f3-02ea-764bd5a94aa3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d58ca41-7ce7-379c-d733-1d00c807fab0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-73c75288-7ae4-da0f-3f60-788b360a836a {
display: none !important;
}
.lfr-layout-structure-item-b070f1dd-3b52-01bd-1045-f7b419d4cc96 {
text-align: center !important;
}
.lfr-layout-structure-item-ce9a69a4-7383-b8c7-e2b1-9c00b1e7f380 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-59bd63ac-983c-05a8-79c3-7871cf165158 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
